Subject: Install Problems

From: Kevin Church <[email-masked]>
Date: Sat, 24 Oct 1998 00:28:34 +0100

Hi,
        I am trying to install armlinux on a RiscPC700 SA-110 with 600mb
partition and 32meg RAM.  I try and go though the install butit says 
'Segmentation fault' and the occasional 'Core Dump'  
After this either the install stops or it crahes and I am left with no
Linux :(

        Anyway I was wondering in anybody could help me please

e-mail : [email-masked]
-- 
Kevin Church
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]